Subject: Re: linux-next: build warning after merge of the usb tree

From: Greg KH <[email-masked]>
Date: Mon, 6 Feb 2023 10:22:07 +0100

On Mon, Feb 06, 2023 at 07:45:54AM +0000, Dan Scally wrote:
> Thanks Stephen, and sorry Greg - I should have noticed that, I'll figure out
> why I didn't. Does this just need a patch on top or some other process to be
> fixed?
> 
> On 06/02/2023 03:50, Stephen Rothwell wrote:
> > Hi all,
> > 
> > After merging the usb tree, today's linux-next build (htmldocs) produced
> > this warning:
> > 
> > Documentation/ABI/testing/configfs-usb-gadget-uvc:14: ERROR: Malformed table.
> > Text in column margin in table line 4.
> > 
> > ================        =============================
> > bInterfaceNumber        USB interface number for this
> >                          streaming interface
> > enable_interrupt_ep     flag to enable the interrupt
> >                          endpoint for the VC interface
> > ================        =============================
> > 
> > Introduced by commit
> > 
> >    a36afe780461 ("usb: gadget: uvc: Add new enable_interrupt_ep attribute")
> > 

Oops, this is a different error than my original response, I don't have
a patch for this :(

Dan, just send a follow-on patch for this and I'll queue it up.

thanks,

greg k-h